
/* Fix IE6 PNG transparency issue -->
	http://bjorkoy.com/past/2007/4/8/the_easiest_way_to_png/ -->
	http://www.twinhelix.com/css/iepngfix/ -->
*/

* {margin:0; padding: 0;}

/*a { color: #0066cc; }*/

/* text-shadow: 0 0 0 #000;    FIXES font bold ness of white text on black BG in safari */

body { font-family: Arial, Helvetica, sans-serif; color: white; text-align: center; font-size: 10pt; background: #ced1d3 url(../site_wrapper_bg_grad.png) repeat-x; }

#site_wrapper { width: 1000px; text-align:center; margin: 0 auto; padding-top: 15px; padding-bottom: 15px; }

#site_header { position: relative; background-image: url(../site_header_background.png); height: 105px;  z-index:50}
#site_header_logoimg { position: absolute; left: 25px; top: 23px; width: 400px;}
#site_header_secnav { position: absolute; font-size: 8pt; font-weight: bold; right: 20px; top: 12px; margin: 0; padding: 0;}

#site_header_secnav a { color: #cdd0d3; text-decoration: none; }
#site_header_secnav a:hover { color: white; }
#site_header_secnav a:active { color: white; }

#site_header_prinav a { color: #cdd0d3; text-decoration: none; }
#site_header_prinav a:hover { color: white; text-decoration: none; }
#site_header_prinav a:active { color: white; text-decoration: none; }

#site_header_prinav { position: absolute; font-size: 8pt; font-weight: bold; right: 20px; bottom: 15px;}
#site_header_prinav li { margin-left:20px; }

.dark_link { color: #5075b9; text-decoration: none; }
.dark_link:hover { color: white; text-decoration: underline; }
.dark_link:active { color: white; text-decoration: none; }


ul.menu { list-style:none; }
ul.menu li { display:inline; float:left; margin-left:17px;}

#site_content { background: silver; width: 1000px; text-align: left; overflow: hidden;}


#nav_breadcrumbs { padding: 2px 2px 2px 14px; font-size: 11px; color: silver; font-weight: bold; height: 16px;}
#nav_breadcrumbs ul { margin: 0; padding: 0; border: 0; padding-top:1px;}
#nav_breadcrumbs ul li { display: inline; float: left; margin-right: 4px;  white-space: nowrap; }
#nav_breadcrumbs ul li a { color: silver; background: url(../breadcrumb_tracks.gif) top right no-repeat; padding-right: 11px; text-decoration: none;} 
#nav_breadcrumbs ul li  a:hover { color: white; background:url(../breadcrumb_track_highlight.gif) top right no-repeat;} 

/*#site_content_centerpanel { /*border: 1px solid #003664;*/ /* width: 775px; float: left;}
/*#site_content_rightpanel_blue { background: #004c86; width: 225px; float: left; margin-bottom: -10000px; padding-bottom: 10000px;}*/
#site_content_panel { float: left; margin-bottom: -10000px; padding-bottom: 10000px;;}

#site_content_solutionssidebar { font-family: Arial, Verdana, sans-serif; border: 1px solid silver; width: 158px; margin: 12px 0 0 10px; padding: 6px 0 150px 0;   -moz-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; }
#site_content_solutionssidebar span { display: block; background: #eee; margin: 5px 1px 5px 1px; line-height: 12pt; padding-left: 10px; color: #3e3e3e; font-weight: bold; /*font-family: Arial, Verdana, sans-serif;*/ }
#site_content_solutionssidebar ul { list-style: none;  /*font-family: Arial, Verdana, sans-serif;*/  }
#site_content_solutionssidebar ul li.category { padding-left: 12px; font-size: 10pt; line-height: 14pt; display: block; background: #eee; color: #3e3e3e; font-weight: bold; margin: 5px 1px 5px 1px; line-height: 12pt; } 
#site_content_solutionssidebar ul li{ padding-left: 14px; font-size: 9pt; line-height: 14pt; } 
#site_content_solutionssidebar ul li a { text-decoration: none; } 
#site_content_solutionssidebar ul li a:hover { /*background: url(../navbar_menu_select.png) bottom left no-repeat;*/ color: #5075b9; height: 26px; }


img.hr_bar		{ height: 2px; width: 100%; margin-top: 3px; margin-bottom: 3px; }

.pr_block		{ border: 1px solid #003664; background: white; padding: 20px 26px 18px 21px; color: black; text-align:justify; font-size: 13px; }
.pr_block p		{ padding-bottom: 12px; }

.pr_block td		{ font-size: 9pt; color: black; vertical-align: top; }

.pr_block a		{ text-decoration: none;  }
.pr_block a:visited	{ color: #003a90 }
.pr_block a:hover	{ color: #003a90;  text-decoration: underline; }

.pr_block h5		{ font-size: 13px; font-weight: normal; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.pr_block h4		{ font-size: 15px; font-weight: normal; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.pr_block .header { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 17px; height: 28px; font-weight: normal; }

.content_block 		{ border: 0px solid #3e3e3e; margin: 18px; padding: 3px;  text-align:justify; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif; }
.content_block .story 	{ border-color: #4e4e4e /*#004c86*/; border-style: solid; border-width: 1px 1px 1px 1px; font-size: 13px; color: #f2f2f2; padding: 16px 16px 10px 16px; line-height: 18px; text-align:justify;}

.header { font-size: 11pt; font-weight: bold; height: 24px; margin-top: 3px; margin-bottom: 8px; line-height:24px;}
.content_block .header	{ color: white /*#a9c9ff*/; background: #303039; padding-left: 4px;  }


.content_panel_silver { border-right: 1px solid #acacac; }
.content_panel_dark { background: #232323; }
.content_panel_black {background: black; }


.company_prlist { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*border: 1px solid silver;*/  }
.company_prlist td.date { font-size: 11px; font-weight: normal; vertical-align: middle; }
.company_prlist td.link { font-size: 11px; vertical-align: middle; width: 100%}
.company_prlist td.link a {font-weight: normal; }
.company_prlist td.dash { padding: 0 6px 0 6px; width: 5px; vertical-align: middle;}


#navmenu { position: absolute; font-size: 8pt; font-weight: bold; right: 10px; bottom: 5px;  margin: 0; padding: 0;}
#navmenu ul { list-style:none; }
#navmenu ul li	{ float:left; margin-left:2px; background: url(../tabmenu/base_left.gif) no-repeat; line-height:22px; height: 22px; }
#navmenu ul li a.tablink{ background: url(../tabmenu/base_right.gif) right no-repeat; margin-left: 6px; padding-left: 6px; padding-right:12px; }
#navmenu ul li a.tablink:hover, #navmenu ul li:hover a.tablink,
#navmenu ul li.active a.tablink:hover, #navmenu ul li.active:hover a.tablink	
	{ background: url(../tabmenu/highlight_right.gif) right no-repeat;  }
#navmenu ul li:hover, #navmenu ul li.active:hover { background: url(../tabmenu/highlight_left.gif) top left no-repeat;  }
#navmenu ul li:hover a.tablink{ color: white; }
#navmenu ul li.active { background: url(../tabmenu/active_left.gif) top left no-repeat;  }
#navmenu ul li.active a.tablink, #navmenu ul li.active a.tablink{ background: url(../tabmenu/active_right.gif) right no-repeat;  }


#navmenu ul li.active a.tablink, #navmenu ul li.active a.tablink{ background: url(../tabmenu/active_right.gif) right no-repeat;  }

#navmenu ul li ul { position: absolute; background: url(../navbar_menu_bg.png) no-repeat; width: 150px; text-align: left;  font-size: 8pt; font-weight: normal; }
#navmenu ul li ul li { margin: 0; vertical-align: top; width: 100%; float: left;  background: none; height: 26px; margin-bottom: 1px /* used to keep the gray bar between links*/; line-height:26px; white-space: nowrap}
#navmenu ul li ul li a.dropdown { color: #5075b9; border-bottom: 1px solid silver; height: 26px; display: block; text-decoration:none; background: none; padding-left: 8px; white-space: nowrap}
#navmenu ul li ul li a.dropdown:hover { background: url(../navbar_menu_select.png) bottom left no-repeat; color: #5075b9; text-decoration:none; height: 26px; }
#navmenu ul li ul li:hover, #navmenu ul li.active ul { background: none; }
#navmenu ul li.active ul li {background: url(../navbar_menu_bg.png) no-repeat;} /* we need this case to hide the ul li background for active items */

/*#navmenu ul li ul li span { color: darkgray; border-bottom: 1px solid silver;  display: block; text-decoration:none; background: none;  padding-bottom: 3px;}*/


#navmenu ul li ul li ul { position: absolute; left: 150px; top: 0px; }


#navmenu ul li.last ul { right: 0px; }

#navmenu a { display: block; color: #cdd0d3; text-decoration: none; }
#navmenu a:hover { color: white; text-decoration: none; }

#navmenu ul ul,
#navmenu ul li:hover ul li ul,
#navmenu ul li ul li:hover ul li ul
{display: none; }

#navmenu ul li:hover ul,
#navmenu ul li ul li:hover ul,
#navmenu ul li ul ul li:hover ul
{display: block; }



#site_footer { font-family: Verdana, Helvetica, sans-serif; color: #676767; font-size: 7.5pt;  height: 23px; width: 100%; height: 78px; background: url(../site_footer_background.png) bottom left;  }
#site_footer a { color: #5075b9; text-decoration: none; }
#site_footer a:hover { color: white; text-decoration: none; }
#site_footer a:active { color: white; text-decoration: none; }


.tailnav { list-style: none; display: inline; margin: 0; padding: 0; }
.tailnav li { display: inline; padding: 0 5px 0 8px; border-right: 1px solid #676767;}
.tailnav .last { border: none; padding-right: 0; }



div.errors{ color:#F00; }
#EForm .invalidValue{ background: #FFDFDF; border:1px solid #F00; }
#EForm .requiredValue{ background: #FFFFDF; border:1px solid #F00; }

form.cmxform fieldset { margin-bottom: 10px; border: gray solid 1px; padding-left: 3px; 
background: url(/images/form_dstripe_bg.gif) bottom repeat-x;

}
	
form.cmxform legend {
	padding: 0 2px;
	color: #333;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
	}
	
form.cmxform label {
	display: -moz-inline-box; /* Ignored by IE */
	display: inline-block; /* Ignored by FF */
	
	line-height: 1.2;
	vertical-align: top;
	}
	
form.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
form.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
	
form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
	}
	
form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.cmxform label { width: 160px; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 163px; } /* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */
